{% if 
(
[app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'gestionnaire']|hasAccess
or 
    (
    [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'contributeur']|hasAccess and O.modified_by == app.session.get('user_id')
    )
)
%}

    
    
<button
    class="btn btn-default btn-xs" 
    onclick='disableLoadOnPan();sendData("id={{ O.id }}", "{{ url('object-modify') }}", "objet", event);'
    title="Correction de l'objet">
    <span class="glyphicon glyphicon-pencil text-muted"></span> Corriger la fiche objet</button> 

{% endif %}